<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.platform.ui/1">
    <module_version install_time="1415654747538" last="true" origin="installer" specification_version="1.19.1">
        <file crc="1957367714" name="config/Modules/org-netbeans-modules-javacard-platform-ui.xml"/>
        <file crc="765918888" name="modules/locale/org-netbeans-modules-javacard-platform-ui_ja.jar"/>
        <file crc="336646773" name="modules/locale/org-netbeans-modules-javacard-platform-ui_pt_BR.jar"/>
        <file crc="3716212035" name="modules/locale/org-netbeans-modules-javacard-platform-ui_ru.jar"/>
        <file crc="484751105" name="modules/locale/org-netbeans-modules-javacard-platform-ui_zh_CN.jar"/>
        <file crc="1279224356" name="modules/org-netbeans-modules-javacard-platform-ui.jar"/>
    </module_version>
</module>
